CVE-2015-1294

Priority
Description
Use-after-free vulnerability in the SkMatrix::invertNonIdentity function in
core/SkMatrix.cpp in Skia, as used in Google Chrome before 45.0.2454.85,
allows remote attackers to cause a denial of service or possibly have
unspecified other impact by triggering the use of matrix elements that lead
to an infinite result during an inversion calculation.
Package
Upstream:released (45.0.2454.85)
Ubuntu 14.04 LTS (Trusty Tahr):released (45.0.2454.85-0ubuntu0.14.04.1.1097)
Ubuntu 16.04 LTS (Xenial Xerus):released (45.0.2454.85-0ubuntu1.1198)
Package
Upstream:released (1.9.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.9.1-0ubuntu0.14.04.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.9.1-0ubuntu1)
More Information

Updated: 2019-01-14 22:16:09 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)